Doomsday Engine - Bug #883

[Hexen] Map 2: HOM in floor near x:-425 y:2943 (clip cull)

2010-04-03 00:44 - danij

Status:
Priority:
Assignee:
Category:

Target version:

New
High

Defect

Rendering

Start date:

% Done:

2010-04-03
0%

Description

Geometry is constructed fine for this area however HOM is visible due to the subsector being considered as occluded by the

linedef(s) of the polyobj in a neighbouring subsector.

Labels: OpenGL Renderer

History

#1 - 2010-04-05 18:19 - danij

Fix by spreading polyobj links to all contacted BSP leafs, similarly to dynamic lights.

#2 - 2013-10-22 14:45 - skyjake

- Tags set to Renderer, Geometry

- Category set to Defect

- Target version deleted (1.9.0-beta6)

#3 - 2017-04-03 14:59 - skyjake

- Target version set to Rendering

#4 - 2019-11-29 23:06 - skyjake

- Assignee deleted (danij)
